<!-- <div id="price-tables" class="page-layout simple left-sidenav inner-sidenav"> -->
<div id="price-tables" class="page-layout simple fullwidth left-sidenav inner-sidenav" fusePerfectScrollbar>

        <div class="header {{secondColorBrand}}"  fxLayout="row" fxLayoutAlign="start start">

                <div class="hero-text" fxLayout="column" fxLayoutAlign="center center" fxFlex>
        
                    <div class="h1">Escolha a oferta ideal para você</div>
                    <div class="h3">
                        ...
                    </div>
        
                </div>
        
            </div>
       

        <mat-sidenav-container>
    
            <!-- SIDENAV -->
            <mat-sidenav class="sidenav" position="start" opened="true" mode="side" style="background-color: transparent"
                         fuseMatSidenavHelper="contacts-main-sidenav" mat-is-locked-open="gt-sm">
                <plan-sidenav *fuseIfOnDom [@animate]="{value:'*'}" (onFilterTypePlan)="onFilterTypePlan($event)"></plan-sidenav>
            </mat-sidenav>
            <!-- / SIDENAV -->
    
            <!-- CENTER class="center  p-24 pb-56 pr-sm-92" --> 
            <div  fusePerfectScrollbar   style="padding: 24px 24px 100px 200px;" >
    
                <!-- CONTENT -->
                <div class="content mat-white-bg mat-elevation-z4">

                                <mat-tab-group>
                                    <mat-tab label="Rastreador + Dados">
                                      
                                        <div *ngIf="offersListSimCard && offersListSimCard.length == 0" class="hero-text" fxLayout="column" fxLayoutAlign="center center" fxFlex>
                                                <br>
                                                <div class="h2">Não existem ofertas.</div>
                                        </div>
                                        <div class="price-tables" fxLayout="row wrap" fxLayoutAlign="center">
                            
                                                <div class="price-table style-1" fxLayout="column" *ngFor="let offer of offersListSimCard" style="width: 300px" >
                                    
                                                    <div class="content mat-elevation-z2" fxLayout="column" style="background-color:rgb(233, 232, 232)">
                                                        
                                                        <div [hidden]="offer.agreement == 'LEASE'" class="package-type mat-primary-bg" >
                                                            <div class="title">{{offer ? offer.name : ''}}</div>
                                                        </div>
                        
                                                        <div [hidden]="offer.agreement != 'LEASE'" class="package-type mat-primary-bg">
                                                            <div class="title">Comodato&nbsp;{{offer ? offer.leaseContractPeriod : 0}} meses</div>
                                                        </div>

                                                        <div class="terms" fxLayout="column"> 
                                                                <div class="term">
                                                                {{offer['product'] ? offer['product'].name : ''}}
                                                               </div>
                                                         </div>  
                                                      
                                                        <mat-divider [hidden]="offer.agreement != 'LEASE'"></mat-divider>
                                                                 
                                                        <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 30px; padding-bottom: 10px; "> 
                                                            <div class="term">
                                                            Condições:
                                                            </div>
                                                        </div>  

                                                        <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px">
                                                            <div  class="period" style="text-align:left; ">Entrada de R$ {{offer.leaseAccessionPrice}}</div>
                                                        </div>
                                                        <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px">
                                                            <div  class="period" style="text-align:left; ">+ {{offer.leaseContractPeriod}}x de R$ {{offer.leaseInstallmentPrice}}</div>
                                                        </div>
                                                        <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px" >
                                                            <div  class="period" style="text-align:left; font-size: 12px">Com a primeira parcela para daqui a {{(offer.leaseGracePeriod+30)}} dias.</div>
                                                        </div> 

                                                        <div class="price" [hidden]="offer.agreement != 'SALE'" fxLayout="row" fxLayoutAlign="center start">
                                                            <div class="currency">R$</div>
                                                            <div fxLayout="row" fxLayoutAlign="center end">
                                                                <div  class="value">{{offer.salePrice}}</div>
                                                            </div>
                                                        </div>

                                                        <div [hidden]="offer.agreement != 'SALE'" class="terms" fxLayout="column"> 
                                                                <div class="period" style="text-align:center; color: darkgray">
                                                                Em até &nbsp;{{offer.saleMaxInstallments}}x&nbsp;sem juros.
                                                            </div>
                                                         </div>  

                                                         <mat-divider *ngIf="offer.agreement != 'LEASE' && offer.recurrencePrice > 0 "></mat-divider>
        
                                                        <div class="terms" fxLayout="column" *ngIf="offer.agreement != 'LEASE' && offer.recurrencePrice > 0 "> 
                                                            <div class="term" >
                                                                    Mensalidade
                                                            </div>
                                                        </div>  

                                                        <div class="price" [hidden]="offer.agreement == 'LEASE' || offer.recurrencePrice < 1 " fxLayout="row" fxLayoutAlign="center start">
                                                            <div class="currency">R$</div>
                                                            <div fxLayout="row" fxLayoutAlign="center end">
                                                                <div  class="value">{{offer.recurrencePrice}}</div>
                                                                <div  class="period">/ mês</div>
                                                            </div>
                                                        </div>

                                                        <mat-divider></mat-divider>
                                                        
                                                        <div class="terms" fxLayout="column"> 
                                                            <div class="term">
                                                                {{offer.description}}
                                                            </div>     
                                                        </div>
                                                        
                                                        <button mat-raised-button class="cta-button" color="accent" (click)="buyOffer(offer)">{{offer.agreement == 'LEASE' ? 'CONTRATAR' : offer.agreement == 'SALE' ? 'COMPRAR' : 'ALUGAR'}}</button>
                                                 </div>
                                               
                                             </div>
                                        </div>
                                
                                        
                                    </mat-tab>
                        
                                    <mat-tab label="Rastreador">
                        
                                            <div *ngIf="offersList && offersList.length == 0" class="hero-text" fxLayout="column" fxLayoutAlign="center center" fxFlex>
                                                    <br>
                                                    <div class="h2">Não existem ofertas.</div>
                                            </div>
                                                <div class="price-tables" fxLayout="row wrap" fxLayoutAlign="center center">
                        
                                                        <div class="price-table style-1" fxLayout="column" *ngFor="let offer of offersList" style="width: 300px" >
                                    
                                                                <div class="content mat-elevation-z2" fxLayout="column" style="background-color:rgb(233, 232, 232)">
                                                                
                                                                <div [hidden]="offer.agreement == 'LEASE'" class="package-type mat-primary-bg" >
                                                                    <div class="title">{{offer ? offer.name : ''}}</div>
                                                                </div>

                                
                                                                <div [hidden]="offer.agreement != 'LEASE'" class="package-type mat-primary-bg">
                                                                    <div class="title">Comodato&nbsp;{{offer ? offer.leaseContractPeriod : 0}} meses</div>
                                                                </div>

                                                                <div class="terms" fxLayout="column"> 
                                                                        <div class="term">
                                                                            {{offer['product'] ? offer['product'].name : ''}}
                                                                       </div>  
                                                                 </div>  

                                                                 <mat-divider [hidden]="offer.agreement != 'LEASE'"></mat-divider>

                                                                 <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 30px; padding-bottom: 10px; "> 
                                                                        <div class="term">
                                                                        Condições:
                                                                       </div>
                                                                 </div>  

                                                                 <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px">
                                                                    <div  class="period" style="text-align:left; ">Entrada de R$ {{offer.leaseAccessionPrice}}</div>
                                                                </div>
                                                                <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px">
                                                                    <div  class="period" style="text-align:left; ">+ {{offer.leaseContractPeriod}}x de R$ {{offer.leaseInstallmentPrice}}</div>
                                                                </div>
                                                                <div  [hidden]="offer.agreement != 'LEASE'" fxLayout="column" style="text-align:left; padding-left: 45px" >
                                                                    <div  class="period" style="text-align:left; font-size: 12px">Com a primeira parcela para daqui a {{(offer.leaseGracePeriod+30)}} dias.</div>
                                                                </div> 
        
                                                                <div class="price" [hidden]="offer.agreement != 'SALE'" fxLayout="row" fxLayoutAlign="center start">
                                                                    <div class="currency">R$</div>
                                                                    <div fxLayout="row" fxLayoutAlign="center end">
                                                                        <div  class="value">{{offer.salePrice}}</div>
                                                                    </div>
                                                                </div>
        
                                                                <div [hidden]="offer.agreement != 'SALE'" class="terms" fxLayout="column"> 
                                                                        <div class="period" style="text-align:center; color: darkgray">
                                                                        Em até &nbsp;{{offer.saleMaxInstallments}}x&nbsp;sem juros.
                                                                    </div>
                                                                 </div>  
        
                                                                <mat-divider *ngIf="offer.recurrencePrice && offer.recurrencePrice > 0 "></mat-divider>
        
                                                                <div class="terms" fxLayout="column" *ngIf="offer.recurrencePrice && offer.recurrencePrice > 0 "> 
                                                                    <div class="term" >
                                                                            Mensalidade de Serviços
                                                                    </div>
                                                                </div>  
                                                                
                                                                <div class="price" *ngIf="offer.recurrencePrice && offer.recurrencePrice > 0 " fxLayout="row" fxLayoutAlign="center start">
                                                                    <div class="currency">R$</div>
                                                                    <div fxLayout="row" fxLayoutAlign="center end">
                                                                        <div  class="value">{{offer.recurrencePrice}}</div>
                                                                        <div  class="period">/ mês</div>
                                                                    </div>
                                                                </div>
        
                                                                <mat-divider></mat-divider>
                                            
                                                                
                                                                <div class="terms" fxLayout="column"> 
                                                                    <div class="term">
                                                                        {{offer.description}}
                                                                    </div>     
                                                                </div>
                                                                <mat-divider></mat-divider>
                                        
                                                                <button mat-raised-button class="cta-button" color="accent" (click)="buyOffer(offer)">{{offer.agreement == 'LEASE' ? 'CONTRATAR' : offer.agreement == 'SALE' ? 'COMPRAR' : 'ALUGAR'}}</button>
                                                    
                                                        </div>
                                                 </div>
                                            </div>
                                        
                                        
                                    </mat-tab>            
                        
                                </mat-tab-group>
    
                </div>
                <!-- / CONTENT -->
    
            </div>
            <!-- / CENTER -->
    
        </mat-sidenav-container>
    
    </div>

